{
    "aspect_ratio": 0.8888888888888888,
    "comment_count": 0,
    "created_at": "2020-01-22T04:29:25",
    "deletion_reason": null,
    "description": "sketch Rarity\r\n#pony\r\n#mlp\r\n#Rarity ",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 124,
    "first_seen_at": "2020-01-22T04:29:25",
    "format": "png",
    "height": 819,
    "hidden_from_users": false,
    "id": 2253785,
    "intensities": {
        "ne": 82.177227,
        "nw": 83.439714,
        "se": 82.980101,
        "sw": 84.066719
    },
    "mime_type": "image/png",
    "name": "scraper-1579667365326213",
    "orig_sha512_hash": "f29af289afaf1468597a4a9c8b3bf3dc40cf748ca1654e9ca3b6d6832579a01d45b3b3a2571581e167d2ae8a9f462e49a52d9dc56d85fa4718340c33bfa8d26e",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/22/2253785.png",
        "large": "https://derpicdn.net/img/2020/1/22/2253785/large.png",
        "medium": "https://derpicdn.net/img/2020/1/22/2253785/medium.png",
        "small": "https://derpicdn.net/img/2020/1/22/2253785/small.png",
        "tall": "https://derpicdn.net/img/2020/1/22/2253785/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/22/2253785/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/22/2253785/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/22/2253785/thumb_tiny.png"
    },
    "score": 208,
    "sha512_hash": "21f269f99360c966c1981dcec16c03ec2c9b9fa05985bf6b035dbd5fc5974eae57dd93bfbd800674a3ff8323ef9f098e44ac4c2285bcae39d7402d466c327e98",
    "source_url": "https://twitter.com/taneysha3/status/1219692826923098117",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        23269,
        24249,
        27141,
        33983,
        35024,
        38185,
        39435,
        40482,
        40748,
        41769,
        42350,
        46439,
        47408,
        94687,
        161328,
        172354
    ],
    "tags": [
        "clothes",
        "cute",
        "female",
        "mare",
        "monochrome",
        "pony",
        "rarity",
        "safe",
        "scarf",
        "simple background",
        "solo",
        "unicorn",
        "white background",
        "raribetes",
        "missing cutie mark",
        "artist:taneysha"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-22T04:29:27",
    "uploader": "MellowinsomeYellow",
    "uploader_id": 464057,
    "upvotes": 208,
    "view_url": "https://derpicdn.net/img/view/2020/1/22/2253785__safe_artist-colon-taneysha_rarity_pony_unicorn_clothes_cute_female_mare_missing+cutie+mark_monochrome_raribetes_scarf_simple+background_solo_white+back.png",
    "width": 728,
    "wilson_score": 0.969087505419051
}
